nottem-MASS               package:MASS               R Documentation

Average Monthly Temperatures at Nottingham, 1920-1939

Description:

     A regular time-series object containing average air temperatures
     at Nottingham Castle in degrees F for 20 years.

Usage:

     data(nottem)

Source:

     Anderson, O.D. (1976) _Time Series Analysis and Forecasting: The
     Box-Jenkins approach._ Butterworths. Series R.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

